OMAP L138: CCS Linux version required?

Hello,

In order to develop Linux on OMAP L138, do I have to install CCS under Linux (http://processors.wiki.ti.com/index.php/Download_CCS)?

 

Zheng